Bug 249903 - Krusader 1.80.0 (final) is out
Summary: Krusader 1.80.0 (final) is out
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: krusader (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Marcin Garski
QA Contact: Fedora Extras Quality Assurance
URL: http://krusader.sourceforge.net/
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-27 19:24 UTC by Kevin Kofler
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: 1.80.0-1.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-03 02:42:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Kevin Kofler 2007-07-27 19:24:38 UTC
Description of problem:
Krusader 1.80.0 "Final 3rd Stone" has been released on July 21. We're still 
stuck with beta 2.

Version-Release number of selected component (if applicable):
krusader-1.80.0-0.1.beta2.fc7

How reproducible:
N/A

Steps to Reproduce:
repoquery krusader

Actual results:
Only beta 2 is available.

Expected results:
The final is available.

Additional info:
Please don't forget to push the update to F7 through Bodhi.

Comment 1 Marcin Garski 2007-08-02 10:55:43 UTC
Done for F7, should also appear in rawhide when one build problem will be fixed.

Comment 2 Fedora Update System 2007-08-03 02:42:29 UTC
krusader-1.80.0-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.